#servicos {
    height: auto;
    background: #fff;
    text-align: center;    
    padding-top: 80px;        
}

#servicos #servico1 {
    height: auto;
    text-align: center;
    margin-top: 0px;     
}

#servicos #servico1 .title {
    margin: 0;
    color: #c22226;        
    font-family: 'Roboto Condensed';
    font-size: 50px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;        
}

#servicos #servico1 .wrapper-frase {            
    font-size: 35px;
    color: #060300;    
    text-transform: uppercase;
    font-weight: normal;   
    line-height: normal;
}

#servicos #servico2 {            
    max-width: 1000px;
    font-size: 30px;
    font-weight: 300;
    line-height: normal;
    padding: 60px 0 100px;
}

#servicos #servico3 {                
    font-size: 30px;
    font-weight: 300;
    line-height: normal;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex: 1;
}

#servicos #servico3 .wrapper-item-full {
    /*flex: 1; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* padding: 100px 0; */
    height: 500px;
    background-size: cover;
    background-position: center;
}

#servicos #servico3 .wrapper-item-full .wrapper-itens {                
    display: flex;
    flex-direction: column;
    max-width: 1280px;
    height: 100%;
    flex: 1;
    justify-content: center;
}

#servicos #servico3 .wrapper-item-full .right {                    
    align-items: end;
}

#servicos #servico3 .wrapper-item-full .left {                    
    align-items: start;
}

#servicos #servico3 .wrapper-item-full .wrapper-itens .item{                
    display: flex;
    flex-direction: column;
    padding: 20px 20px 30px 20px;
    height: auto;
    box-sizing: border-box;
    margin-top: 0px;
    background: rgba(255,255,255, 0.85);
    width: 40%;
    text-align: center;
    font-size: 20px;
    /*flex: 1;*/
    justify-content: center;
    height: 70%;
}

#servicos #servico3 .wrapper-item-full .wrapper-itens .item .title{                
    text-transform: uppercase;
    font-size: 40px;
    color: #143f91;
    /* margin-bottom: 10px; */
    line-height: 30px;
    margin: 10px 0 40px;
}

#servicos #servico3 .wrapper-item-full .wrapper-itens .item .text{                
    color: #fff;
    font-size: 25px;    
    font-weight: 300;
    font-family: 'Roboto Condensed';
    line-height: 30px;
    padding: 0 60px;
    text-align: center;
    color: rgba(0,181,240,1);
}








